
@font-face{
	font-family: 'HelveticaMed';
	src: url('../fonts/HelveticaMedExt.ttf') format('truetype');
}

@font-face{	
	font-family: 'GothLight';
	src: url('../fonts/Gotham-Light.ttf') format('truetype');
}

body, html {
	text-shadow: none;
}

header #logo, header #sitename {
	text-align: left;
	float: left;
	padding: 0px;
}

header #socialIcons {
	display: none;
}

.nivo-directionNav {
	display: none;
}

footer .copyright {
	text-transform: none;
	color: #fff;
	padding: 10px 0px;
	margin: 0px;
	text-align: right;
}

#container, .wrap, #slider_container, footer, footer .copyright {
	background: none;
}

#container, .wrap {
	border: none;
	padding: 0px;
}

header #sitename {
	text-align: left;
}

#slider_container {
	padding:0px;
}

footer {
	background-color: #000;
	color: #fff;
	padding-top: 0px;
	width: 960px;
	margin: 0px auto;
	padding: 20px 20px;
	margin-top: 40px;
}

footer .copyright a {
	color: #fff;
}

header #sitename {
	text-align: left;
}

#topSearch input[type="submit"] {
	vertical-align: middle;
}

#topMenu {
	position: relative;
	width: auto;
	bottom: auto;
	margin-top: 8px;
	background: none;
	background-color: transparent;
	float: right;
}

#topMenu ul {
	text-align: left;
	padding-top: 14px;
}

#topMenu ul li {
	display: inline-block;
	-ms-transform: skew(-30deg); /* IE 9 */
	-webkit-transform: skew(-30deg); /* Chrome, Safari, Opera */
	transform: skew(-30deg);
}

#topMenu ul li ul li {-ms-transform: skew(0deg); /* IE 9 */
	-webkit-transform: skew(0deg); /* Chrome, Safari, Opera */
	transform: skew(0deg);}

#topMenu ul li a {
	color: #000;
	padding: 7px 10px;
	text-shadow: none;
	font-weight: bold;
	display: inline-block;
	-ms-transform: skew(30deg); /* IE 9 */
	-webkit-transform: skew(30deg); /* Chrome, Safari, Opera */
	transform: skew(30deg);
	font-family:'HelveticaMed';
	font-size:10px;
}

#topMenu ul li:hover, #topMenu ul li.sfHover {
	color: #fff !important;
	background-color: #007eff;
	
}


#topMenu ul li a:hover, #topMenu ul li.sfHover a {
	color: #fff !important;
}

.current_page_item  {
	background-color: #007eff;
	color: #fff !important;
}

.current_page_item a {
	color: #fff !important;
}

.qtrans_language_chooser { list-style-type:none; float:right; margin-top: 10px; margin-left: 10px; }
.qtrans_language_chooser li { float : left; margin-right: 10px; }


header[role=banner] {
	width: 100%;
	height: 63px;
	padding: 15px 0px;
	background-color: rgba(255,255,255,0.75);
	position: relative;
}

body.home header[role=banner] {
	position: absolute;
}

#content h1 {
	margin-top: 5px;
	font-style: normal;
	border-bottom: 1px solid #c0c0c0;
}

.hrThickFull {
	display: none;
}

.cb {
	clear: both;
}

aside {
	float: left;
	width: 210px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	padding: 5px;
	padding-left: 10px;
	padding: 5px;
	border-right: 1px dashed #d970a0;
}

aside a, aside a:visited, aside a:link {
	color: #3174bb;
}

aside ul.bottom-nav {
	margin-top: 0px;
}

aside ul.bottom-nav li {
	line-height: 25px;
}

aside ul.bottom-nav ul.sub_menu {
	margin: 0px;
	margin-left: 15px;
}

aside ul.bottom-nav ul.sub_menu li a {
	color: #56544c;
}

#header_inside {
	width: 960px;
	margin: 0px auto;
}

body.home div.boxes {
}

body.home div.boxes .box {
	float: left;
	margin-right: 60px;
	position: relative;
	width: 280px;
}

body.home div.boxes .box.last {
	margin-right: 0px;
}

body.home div.boxes .box .image_title_wrapper {
	position: relative;
	height: 162px;
}

body.home div.boxes .box .image_title_wrapper p.title {
	position: absolute;
	bottom: 0px;
	margin: 0px;
	text-align: center;
	background-color: rgba(58,137,191,0.85);
	color: #fff;
	width: 100%;
	height: 30px;
	line-height: 30px;
	text-transform: uppercase;
}

body.home div.boxes .box p.desc {
	padding: 0px 15px;
}

body.home div.boxes .box p.readmore {
	text-align: right;
	padding: 0px 15px;
}

body.home div.boxes .box p.readmore a, body.home div.boxes .box p.readmore a:visited {
	color: #000;
}

body.home div.boxes .box p.readmore a:hover {
	color: #3c8cc1;
}

#footer_contactinfo label.fixed_w {
	font-family: 'HelveticaMed', san-serif !important;
	width: 47px;
	display: inline-block;
	text-align: right;
	margin-right: 8px;
}

footer #footer_contactinfo {
	float: left;
}

footer .copyright {
	float: right;
}

footer ul#footer_menu {
	padding: 0px;
	margin: 0px;
	display: inline-block;
	text-transform: uppercase;
}

footer ul#footer_menu li {
	float: left;
	margin-right: 15px;
}

footer ul#footer_menu li.last {
	margin-right: 0px;
}

.title {font-family:'HelveticaMed'; font-size:12px;}

ul.sub-menu{
color:#000;
}

ul.sub-menu li{
-webkit-transform: skew(-30deg);
}

.sf-sub-indicator{
display:none;
}
#topMenu .sf-menu ul {
-webkit-transform: skew(30deg);
}

#topMenu ul.sub-menu li:hover {
-webkit-transform: skew(0deg) !important;

}

#topMenu ul.sub-menu li a:hover {
	-webkit-transform: skew(0deg) !important;
}

.pageTitle {
color: #007eff;
}

.related_content .previousPost a{
color: #007eff !important;
}

.related_content .nextPost a{
color: #007eff !important;
}